#special{
	display: block;
}

.specialItem {
	position: relative;
	display: flex;
	justify-content: center;
	padding: 4rem 0 4rem 0;
}

.specialItem .desktopOnly {
	display: block;
}

.specialItem .mobileOnly {
	display: none;
}

.specialItem .contentWrap{
	padding-top: 0;
    padding-bottom: 0;
}
.specialItem:nth-child(odd) {
	background: #ececec;
}

.specialItem:nth-child(even) {
	background: #f8f3ef;
}

.specialItem article img {
	max-width: 100%;
	margin-bottom: 1rem;
}

.specialItem article p,
.specialItem article h1,
.specialItem article h2,
.specialItem article h3,
.specialItem article h4,
.specialItem article h5,
.specialItem article h6 {
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}

.specialItem article h1 {
	font-weight: bold;
	font-size: 1.25rem;
	color: #a26832;
	margin-bottom: 1.5rem;
}

.specialItem article h2 {
	font-weight: bold;
	font-size: 1rem;
}

@media only screen and (max-width:768px){
	.specialItem .desktopOnly {
		display: none;
	}

	.specialItem .mobileOnly {
		display: block;
	}
}